تحذير! ثغرات أمنيّة في أجهزة آبل Apple يتم استغلالها من قبل قراصنة، يجب التحديث فوراً!

صرّحت شركة آبل Apple عن وجود ثلاثة ثغرات في أنظمة أجهزة آيفون iOS، آي باد iPad ونظام التلفاز tvOS، قد تمكّن المهاجمين من السيطرة على أجهزتكم.

يجب على مستخدمي أجهزة آبل Apple تنصيب آخر تحديث على كافّة أجهزتهم، وذلك عن طريق الذهاب إلى إعدادات الجهاز Settings ← الإعدادات العامّة General ← البحث عن تحديث النظام Software Update ثم النقر على تحديث Update. ويستحسن دائما تفعيّل التحديث التلقائي Automatic Updates من القائمة ذاتها. يرجى التأكّد أنّ إصدار النظام هو 14.4

نوع هذه الثغرات هو هجوم دون انتظار zero-day vulnerability وهذا يعني أنّ الثغرات الأمنيّة قد استغلّهم مهاجمون قبل أن تكتشفهم الشركة أو تصلحهم. علماً أنّ بعض هذه الثغرات تسمح للمهاجمين بتنفيذ عمليّات برمجيّة عن بعد RCE، والذي يؤدي في بعض الأحيان إلى نشر وتشغيل برمجيّات ضارّة على أجهزة المستخدمين.

وأضافت آبل Apple أنّه قد تم استغلال هذه الثغرات من قبل مهاجمين خلال الشهر الماضي، ولكن لم توفّر تفاصيل عن كيفيّة استغلال الثغرات وذلك لإعطاء الفرصة لغالبيّة المستخدمين للقيام بتثبيت التحديث وحماية أجهزتهم قبل أن يكتشف قراصنة آخرون طرق استغلال هذه الثغرات الأمنيّة.

تجدون أدناه قائمة بالأجهزة التي يجب تحديثها إلى نظام 14.4:

  • آيفون iPhone 6s والإصدارات الأحدث من الجهاز
  • آيباد iPad Air 2 والإصدارات الأحدث منه
  • جهاز iPad mini 4 والإصدارات الأحدث منه
  • الجيل السابع من آي بود iPod 7th generation
  • تلفاز آبل ات دي وآبل فور كي Apple TV 4K and Apple TV HD

ينصح فريق سلامتك المستخدمين بالمواظبة على البحث عن تحديثاتٍ لجميع البرامج والتطبيقات التي تستخدمونها، وذلك لحماية أنفسكم من أي مخاطر تهدد سلامتكم الرقميّة.

 

المصدر

هل كانت هذه المقالة مفيدة؟

عن عملنا

أخبار وتنبيهات رقمية

موارد المساعدة الذاتية

الدعم الرقمي

التدريب والعيادات

المساعدة الطارئة